/*=======Media Centre=======================*/
/*=============News==========*/
.news
{
    width: 300px;
   
    float: left;
    display: block;
    padding: 10px;   
}
.newsBlock
{
    padding: 5px 0px;
    margin: 0px;
}
.newsBlock ul li
{
    padding: 0px 0px;
    margin: 0px;
    list-style-type: none;
}
.newsBlock .newsheadline
{
    color: #a90630;
    font-size: 13px;
    padding: 5px 0px 2px 0px;
    margin: 0px;
    float: left; 
    width: 200px;   
}

.newsBlock .newstext, .newsBlock .newstext p, .newsBlock .newstext a
{
    color: #333333;
    font-size: 12px;
    padding: 5px 0px 5px 0px;
    margin: 0px;
    float: left; 
}
.newsBlock .newstext a
{
    padding: 0px;
}
.newsBlock .newstext a:hover
{
     color: #999999;
}
/*.newsBlock  .newsline
{
    color: #06356f;
    font-size: 11px;
    padding: 3px 0px;
    margin: 0px;
}*/
.newsBlock .dates 
{
    color: #999999;
    font-size: 12px;
    padding: 5px 0px 2px 0px;
    margin: 0px;
    float: right; 
    width: 65px;
    text-align: right;
}

.newsBlock  a.newsBtn
{
    color: #ba141a;
    font-size: 12px;
    padding: 3px 0px;
    margin: 0px;
    width: 280px;
    height: 1px; 
    display: block;
    clear: left;
    text-decoration: none;
}
.newsBlock  a.viewAll
 {
	height: 20px; 
	width: 68px; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 10px 0px 5px 0px;
	margin: 0px; 
	float: right; 
	text-decoration: none; 
	background-image: url(../images/moreBtn.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
}
.newsBlock  a:hover.viewAll
{
    color: #EE0942;
}

.arrows
{
	width: 750px;
	text-align: right;
}

.MediaCentreForms .arrowSize
{
	width: 30px;
	height: 28px; 
}

.MediaCentreForms a.controls
{
	font-size: 12px;	
}

/*================Media Center Admin===================*/
table.mediaCentre 
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
}
.mediaCentre th 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #1a4aa5;
	padding:1px 5px 1px 5px;
	background-color: #f2f4f3;
	height: 23px;
}
.mediaCentre th a
{
    color: #1a4aa5;
}
.mediaCentre th a:hover
{
    color: #cccccc;
}
.mediaCentre  td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
table.mediaCentre td a 
{
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #1a4aa5;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
    display: block;
}

table.mediaCentre td a:hover 
{
	color: #666666;
}

table.mediaCentre a.delete 
{
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
  
table.mediaCentre input
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #E4E5E5;
	width: auto;
}
/*================Media Releases Public================*/
table.mediaReleases
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	
	
}
table.mediaReleases tr
{
    background-color: #eeeeee;
    border-bottom: 1px solid #333333;
}
table.mediaReleases td
{
    padding: 5px; 
    margin: 0px;
}
table.mediaReleases td a
{
    color: #854093;
}
table.mediaReleases td a:hover
{
    color: #333333;
}
table.mediaReleases td.Tdbkgr
{
     background-color: #854093;
     width: 100px;
}
table.mediaReleases td a.MediaDate
{
    color: #ffffff;
    text-transform: uppercase;
}
table.mediaReleases td a:hover.MediaDate
{
    color: #000000;
}
table.mediaReleases td a.MediaName
{
    color: #333333;
    text-transform: uppercase;
}
table.mediaReleases td a:hover.MediaName
{
    color: #854093;
}
table.mediaReleases td a.MediaPDF
{
    
}
table.mediaReleases td a.MediaView, .content  a.MediaView
{
    height: 20px; 
	width: 68px; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 10px 0px 5px 0px;
	margin: 0px; 
	float: right; 
	text-decoration: none; 
	background-image: url(../images/moreBtn.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
}
table.mediaReleases td a:hover.MediaView
{
    color: #854093;
}